/* CSS Document */
body {
  
/*  background: #166089;  */
    background-image: url(/img/new/fon.jpg); /* Путь к фоновому рисунку */
    background-position: left top; /* Положение фона */
    background-repeat: repeat; /* Повторяем фон по горизонтали */
  font-family: 'Open Sans';

 
  line-height:135%;
  margin: 0;
}

a {
  font-family: 'Open Sans';
  
	color:#1FA2E1;
	text-decoration:none;
}



h1
{
  font-size:14px;
  font-weight:bold;
  color: #000;
}

h2
{
  font-size:14px;
  font-weight:bold;
  color: #000;
}

h3
{
  font-size:26px;
  color: #000;
}
/*Container*/
.container{
	width:1050px;
	margin:20px auto;
	height:auto;
        background: #ffffff;
}
/* Header*/
.header
{
        padding: 0 20px 0 20px;
	height:auto;
        background: #ffffff;
}

.main {
	padding: 0;
	height:auto;
	background: #ffffff;
}

.box {
	width:100%;
	height:auto;
	background:#FFF;
	margin:0 auto;
}

.knop
{
    padding:0;
    margin:0 auto;
    height: 44px;
    background: #fc5e00;
    border-radius: 5px;
}
.knop a
{
  font-size:15px;
  color: #fff;
  text-align: center;
}
/*==================================================*/
.footer
{
background:#f9f6f1;
padding:20px;
width:1010px;
height:200px;
margin:60px 0 0 0;
}
.foot_link
{
background:#f9f6f1;
float:left;
min-width:170px;
}
.foot_link a
{
    text-decoration:none;
    font: 12px 'Open Sans';
    color: #000;
}
.foot_link a:hover
{
    text-decoration:underline;
    font-size: 12px;
    color: #000;
}
.foot_adr
{
min-width:407px;
float:left;
}
.foot_adr p
{
    font-size: 12px;
    color: #000;
    margin: 0 0 8px 0;
}
.foot_adr p a,.foot_adr p a:hover
{
    font-size: 12px;
	font-style: italic;
    text-decoration:underline;
    margin: 0 0 8px 0;
}
.foot_ph
{
min-width:225px;
float:right;
}
.foot_ph h2
{
    font: bold 20px 'Open Sans';
    color: #000;
    margin:0;
}
.foot_ph p
{
    font: italic 12px 'Open Sans';
    color: #8d8c8d;
    margin:0;
}
.foot_ph a,.foot_ph a:hover
{
    font: italic 12px 'Open Sans';
    text-decoration:underline;
}

/* -------------------------------------------------------------------------------------*/


.search
{
position:relative;
float:right;
margin-top:13px;
}

.search input[type=text]
{
width:100px;
height:20px;
padding-left:18px;
margin-left:10px;
padding-right:4px;
outline:none;
border: none;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: inset 1px 1px 3px #7a7a7a;
box-shadow: inset 1px 1px 3px #7a7a7a;
}

.search a:before 
{
width:6px;
height:6px;
border:2px solid  #000;
background:transparent;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;
}

.search a:after 
{
right:14px;
width:2px;
height:7px;
margin-top:0;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}





/* -------------------------------------------------------------------------------------*/
ul.menu1
{
    padding:12px 0 0 0;
    margin:0;
    list-style-type: none;
    height: 36px;
    border-bottom: 1px solid #e0dad1;
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
}

ul.menu1 li
{ 
    border:0;
    list-style-type: none;
    padding:0;
    margin:0;
    float:left;
    display: block;
    color:Black;
    font-weight: normal;
}                        
ul.menu1 li.zakaz
{ 
font-weight: bold;
background-image: url("/img/new/m_z_bg.png");
width: 152px;
}

ul.menu1 li.zakaz a
{ 
font-weight: bold;
}

ul.menu1 li a
{
    padding: 0 15px;
    border:0;
    color:Black;
    text-align: left;
    text-decoration:none;
    display: block;
    float: left;
    font: 13px 'Open Sans';
    line-height: 26px;
}

ul.menu1 li a:hover, ul.menu1 li a.current
{
    text-decoration:underline;
}

ul.menu1 li.search
{
position:relative;
float:right;
margin-top:3px;
}

ul.menu1 li.search a
{
padding:0;
}

ul.menu1 li.search input[type=text]
{
width:100px;
height:20px;
padding-left:18px;
margin-left:10px;
padding-right:4px;
outline:none;
border: none;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: inset 1px 1px 3px #7a7a7a;
box-shadow: inset 1px 1px 3px #7a7a7a;
}

ul.menu1 li.search a:before 
{
width:6px;
height:6px;
border:2px solid  #000;
background:transparent;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;
}

ul.menu1 li.search a:after 
{
right:14px;
width:2px;
height:7px;
margin-top:0;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

ul.menu1 li a:before, ul.menu1 li a:after 
{
content:"";
position:absolute;
top:50%;
right:15px;
}

ul.menu1 li a:before, ul.menu1 li a:after 
{
margin:-7px 0 0;
background: #000;
}

/*--------------------------------------------------------------------------------------*/
ul.menu2
{
    padding:0;
    margin:0;
    list-style-type: none;
    height: 38px;
    background: #085b89;
    border-radius: 5px;
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
}

ul.menu2 li
{ 
background: #085b89;
    border:0;
    list-style-type: none;
    margin:0;
/*    float:left; */
    display: block;
    color:white;
    font-weight: normal;
    border-right: 1px solid black;
}
ul.menu2 li.nolink
{ 
font-weight: bold;
font-size:16px;
width: 152px;
}

ul.menu2 li.nolink a, ul.menu2 li.nolink a:hover
{ 
background: #085b89;
padding: 7px 25px 3px 20px;
margin: 0 0 0 15px;
cursor:default;
font-size:16px;
font-weight: bold;
text-decoration:none;
}

ul.menu2 li a
{
    padding: 5px 35px 5px 5px;
    border:0;
    color:white;
    text-align: left;
    text-decoration:none;
    display: block;
    float: left;
    font: 13px Sans-serif;
    line-height: 26px;
    box-shadow: 4px 0 4px -4px rgba(0, 0, 0, .2);
}

ul.menu2 li a:hover, ul.menu2 li a.current
{
height:28px;
background: #fb5200;
text-decoration:none;
}
ul.menu2 li.end a,ul.menu2 li.end a:hover {border:0;}
/*------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------*/

.table {
display:table;
border:0px solid black;
}
.tr {
display:table-row;
border:0px solid black;
}
.td {
display:table-cell;
border:0px solid black;
}



/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
	-webkit-box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
	   -moz-box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
	        box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
}



/*==================================================*/
.p-t
{
width:160px;
float:left;
}
.p-t a img
{
margin: 0 auto;
  -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
       -o-transition: all .3s ease;
      -ms-transition: all .3s ease;
          transition: all .3s ease;
  -webkit-filter: opacity(100%);
  opacity: 1.0;
}
.p-t a img:hover
{
  -webkit-filter: opacity(75%);
  opacity: 0.75;
margin: 0 auto;
}

/*=================input file=================================



/*==================================================
 * Effect 8
 * ===============================================
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  


.effect7
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(-8deg) rotate(-3deg);
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 15px 01 10px #777;
  -moz-box-shadow: 15px 0 10px #777;
  box-shadow: 15px 10 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 0 10px #777;
  -moz-box-shadow: 15px 10px #777;
  box-shadow: 0 0 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}  

.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

.effect6
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect6:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

*/                                                               -
@font-face {
    font-family: 'Cuprum';
    src: url('fonts/Cuprum-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Cuprum';
    src: url('fonts/Cuprum-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
    font-family: 'Cuprum';
    src: url('fonts/Cuprum-BoldItalic.ttf') format('truetype');
	font-weight:bold;
	font-style:italic;
}
@font-face {
    font-family: 'Cuprum';
    src: url('fonts/Cuprum-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
.Cuprum {
	font-family: "Cuprum", Arial;
	line-height: 120%;
} 


body, td, span, p, th, pre, ul, il, input, textarea {
		font-family: Arial, Helvetica, sans-serif;
		font-size:16px;
		color: #000000;
		text-align:left

}
div{
		text-align:left
}
p {
		text-align:justify;
		padding:0;
		margin:0px 0px 10px 0px;
		margin:1.5em 0;
font-size:14px;
}

hr{
		height:2px;
		background:#CCCCCC;
		padding:0px;
		margin:20px 0px 20px 0px;
		border:0;
}
h1, .alt_header1, h1 a, h1 a:visited {
		color: #2e3192;
		font-size:24px;
		font-family:  Arial ;
		font-weight: bold;
		padding-bottom:10px;
		margin:0px 0px 0px 0px;
		text-shadow: #ede9e4 1px 1px 0px

}
#page-header {
	padding: 0;
}
#page-header h1{
		padding-bottom:0;
}
h2, .alt_header2, h2 a, h2 a:visited {
		color: #000000;
		font-size:18px;
		font-family:  Arial;
		font-weight:  bold;
		

}
h3, .alt_header3, h3 a, h3 a:visited {
	color: #000000;
	font-size:16px;
	font-family: Arial;
	font-weight:  bold;
	
	text-align:left
}
h4, .alt_header4, h4 a, h4 a:visited {
	color: #000000;
	font-size: 14px;
	font-family:Arial;
	font-weight:  bold;
	
	text-align:left
}
a {
	color:#2e3192;
}
a:active {
	color:#2e3192;
}
a:visited {
	color:#2e3192;
}
a:hover {
	color:#2e3192;
	text-decoration:underline;
}

.Red, a.Red, a.Red:active, a.Red:visited {
	color: #d7161a;
}
a.Red:hover {
	text-decoration:underline;
	color: #d7161a;
}


.White, a.White, a.White:active, a.White:visited {
	color: #FFFFFF;
}
a.White:hover {
	text-decoration:underline;
	color: #FFFFFF;
}

.LGray, a.LGray, a.LGray:active, a.LGray:visited {
	color:#b6b0aa;
}
a.LGray:hover {
	text-decoration:underline;
	color:#b6b0aa;
}

.Gray, a.Gray, a.Gray:active, a.Gray:visited {
	color:#998877;
}
a.Gray:hover {
	text-decoration:underline;
	color:#998877;
}



.Brown, a.Brown, a.Brown:active, a.Brown:visited {
	color:#473827;
}
a.Brown:hover {
	text-decoration:underline;
	color:#473827;
}

.Blue, a.Blue, a.Blue:active, a.Blue:visited {
	color:#2e3192;
}
a.Blue:hover {
	text-decoration:underline;
	color:#2e3192;
}
.LBlue, a.LBlue, a.LBlue:active, a.LBlue:visited {
	color:#969bc4;
}
a.LBlue:hover {
	text-decoration:underline;
	color:#969bc4;
}





.Black, a.Black {
	color:#000000;
}
a.Black:active {
	color:#000000;
}
a.Black:visited{
	color:#000000;
}
a.Black:hover {
	color:#000000;
}



.nunder {
	text-decoration: none;
}
a.nunder {
	text-decoration:none;
}
a.nunder:visited {
	text-decoration:none;
}
a.nunder:hover {
	text-decoration: none;
}
a.nunder:active {
	text-decoration:none;
}
.nunderH {
	text-decoration: none;
}
a.nunderH {
	text-decoration:none;
}
a.nunderH:visited {
	text-decoration:none;
}
a.nunderH:hover {
	text-decoration: underline;
}
a.nunderH:active {
	text-decoration:none;
}


a.dbunder {
		text-decoration:none;
		border-bottom: 1px dotted #FFFFFF
}
a.dbunder:visited {
	text-decoration:none;
		border-bottom: 1px dotted #FFFFFF
}
a.dbunder:hover {
	text-decoration:none;
		border-bottom: 1px dotted #FFFFFF
}
a.dbunder:active {
	text-decoration:none;
		border-bottom: 1px dotted #FFFFFF
}

.through {
		text-decoration: line-through;
}


.IX {
	font-size:9px;
}
.X {
	font-size:10px;
}
.XI {
	font-size:11px;
}
.XII {
	font-size:12px;
}
.XIII {
	font-size:13px;
}
.XIV {

	font-size:14px;
}
.XV {
	font-size:15px;
}
.XVI {
	font-size:16px;
}
.XVII {
	font-size:17px;
}
.XVIII {
	font-size:18px;
}
.XX {
	font-size:20px;
}
.XXI {
	font-size:21px;
}
.XXII {
	font-size:22px;
}
.XXIII {
	font-size:23px;
}
.XXIV {
	font-size:25px;
}
.XXV {
	font-size:25px;
}
.XXVII {
	font-size:27px;
}
.XXVIII {
	font-size:28px;
}
.XXX {
	font-size:30px;
}
.XXXV {
	font-size:35px;
}


.Tahoma {
	font-family:Tahoma;
}
.Arial {
	font-family: Arial;
}
.ArialBlack {
	font-family: "Arial Black", Arial;
}
.ArialNarrow {
	font-family:  Arial;
}
.Verdana {
	font-family: Verdana;
}
.Calibri {
	font-family: Calibri, "CalibriCust", Arial;
	line-height: 120%;
}

.Bold {
	font-weight:bold;
}
.Center {
	text-align:center;
	margin: 0 auto;
}
.Left {
	text-align:left;
}
.Right {
	text-align:right;
	margin:0 0 0 auto
}
.UPC {
	text-transform:uppercase;
}
.cursor {
	cursor:pointer
}
.TShadow-menu{
		text-shadow: #7ab34d 1px 1px 0px;
		

}


h1.page__title, h2.block-title, article h2 {
    color: #000;
    font-size: 2.27em;
    font-weight: normal;
    line-height: 1.35em;
}

h2 {
font-family:Als_schlange_sans_reg,sans-serif;


margin-top:1em;
margin-bottom:.75em;
}
h3.table-title {
font-weight:400;
text-align:center;
}

h3.table-title span {
background-color:#d8eaf3;
border-radius:3px;
padding:.25em .5em;
}

h4.text-list-title {
width:70%;
}

.service-table {
width:100%;
text-align:center;
margin-bottom:50px;
border-left:thin solid #ccc5b7;
border-right:thin solid #ccc5b7;
}

.hformat,.col2,.col3,.service-table td {
border-left:thin solid #ccc5b7;
border-right:thin solid #ccc5b7;
}

.service-table .hformat {
width:191px;
height:80px;
background-color:#fff6e5;
}

.service-table .hformat1 {
width:700px;
height:80px;
background-color:#fff6e5;
}

.service-table .title {
background-color:#efdfc0;
height:40px;
}

.service-table thead th {
font-weight:400;
}

.service-table tbody td {
height:40px;
}

.service-table tbody .gray {
background-color:#f1f1f1;
}

span.red {
color:red;
}

.service-table .col1,.service-table .col3 {
background-color:#ffefd1;
}

.service-table .col2,.service-table .col4 {
background-color:#fff6e5;
}

h3.table-title {
font-weight:400;
text-align:center;
}


.MainText {
    width:780px;
    text-align:justify;
}

img {border:none;}
.floatl{float:left;}
.floatr{float:right;}
.clear{clear:both;}

.i{font-style:italic;}
.b{font-weight:bold;}
.u{text-decoration:underline;}

.ta-left {text-align:left;}
.ta-center {text-align:center;}

.mb25 {margin-bottom:25px;}

.gray {color:#aea2a2;}


p {
	text-align:justify;}










/* -------------- OTHER BLOCKS -------------- */

.brands {
	background:url("./images/brands.png") no-repeat center center;
	height:99px;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	margin-bottom:30px;
}

.social {
	
}
.social a {
	width:45px;
	height:45px;
	background:url("./images/social.png") no-repeat 0 0;
	display:block;
	float:left;
	margin: 0 4px;
}
.social .fb {background-position:0 -45px;}
.social .ok {background-position:0 -90px;}
.social .lj {background-position:0 -135px;}
.social .tw {background-position:0 -180px;}

.tagcloud a {color:#8e8e8e;}
.tagcloud a:hover {text-decoration:underline; color:black;}
.tagcloud .tag1 {}
.tagcloud .tag2 {font-size:16px;}
.tagcloud .tag3 {font-size:18px;}
.tagcloud .tag4 {font-size:20px;}
.tagcloud .tag5 {font-size:22px;}

.entry {
	margin-bottom:33px;
}
.more {
	float:right;
	background:url("./images/arrow.png") no-repeat 0 center;
	padding:0 0 0 8px;
	font-weight: bold;
	font-style:italic;
}

.t1 {width:100%; background:#eeeeee; color:#000; font-size:12px; border-collapse:collapse; }
/*.t1 th {background:#232323; color:#FFF; font-weight:normal; font-size:16px; text-align:center; padding:5px 0; line-height:1.9em; }*/
.t1 th {background:#FAAF22; color:#FFF; font-weight:normal; font-size:16px; text-align:center; padding:5px 0; line-height:1.9em; }
.t1 td {padding:10px; border-top:1px solid #dbdbdb;  border-left:1px solid #dbdbdb; background:url("./images/t1-bg.png") no-repeat center 0;font-size: 14px;}
.t1 .th_div {border-right:1px solid #bebebe; }

.arr {background:url("./images/arrow2.png") no-repeat 0 center; padding:0 16px;} 

.select {position:relative; padding-top:5px;}
.select select {
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    width:263px;
    height:20px;
}
.select span {
    position: absolute;
    background:url("./images/select.png") no-repeat 0 0;
    width:210px;
    height:23px;
    font-size: 16px;
    padding:8px 43px 8px 10px;
}


.overlay { 
background-color: rgba(0, 0, 0, 0.7); 
bottom: 0; 
cursor: default; 
left: 0; 
opacity: 0; 
position: fixed; 
right: 0; 
top: 0; 
visibility: hidden; 
z-index: 1; 
-webkit-transition: opacity .5s; 
-moz-transition: opacity .5s; 
-ms-transition: opacity .5s; 
-o-transition: opacity .5s; 
transition: opacity .5s; 
} 
.overlay:target { 
visibility: visible; 
opacity: 1; 
} 
.popup { 
background-color: #fff; 
border: 3px solid #fff; 
display: inline-block; 
left: 50%; 
opacity: 0; 
padding: 15px; 
position: fixed; 
text-align: justify; 
font: 14px Helvetica, Arial, Sans-Serif; 
top: 40%; 
visibility: hidden; 
z-index: 10; 

-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%); 
-o-transform: translate(-50%, -50%); 
transform: translate(-50%, -50%); 

-webkit-border-radius: 10px; 
-moz-border-radius: 10px; 
-ms-border-radius: 10px; 
-o-border-radius: 10px; 
border-radius: 10px; 

-webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset; 
-moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset; 
-ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset; 
-o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset; 
box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset; 

-webkit-transition: opacity .5s, top .5s; 
-moz-transition: opacity .5s, top .5s; 
-ms-transition: opacity .5s, top .5s; 
-o-transition: opacity .5s, top .5s; 
transition: opacity .5s, top .5s; 
} 
.overlay:target+.popup { 
top: 50%; 
opacity: 1; 
visibility: visible; 
} 
.close { 
background-color: rgba(0, 0, 0, 0.8); 
border: 2px solid #ccc; 
height: 24px; 
line-height: 24px; 
position: absolute; 
right: -13px; 
font-weight: bold; 
text-align: center; 
text-decoration: none; 
top: -15px; 
width: 24px; 
-webkit-border-radius: 15px; 
-moz-border-radius: 15px; 
-ms-border-radius: 15px; 
-o-border-radius: 15px; 
border-radius: 15px; 
-moz-box-shadow: 1px 1px 3px #000; 
-webkit-box-shadow: 1px 1px 3px #000; 
box-shadow: 1px 1px 3px #000; 
} 
.close:before { 
color: rgba(255, 255, 255, 0.9); 
content: "X"; 
font-size: 14px; 
text-shadow: 0 -1px rgba(0, 0, 0, 0.9); 
} 
.close:hover { 
background-color: rgba(64, 128, 128, 0.8); 
} 




ul.primary-menu {
border-radius: 5px;
background: #085b89;

margin: 0;
padding: 0;
width: 100%;
display: inline-block;
}
ul.primary-menu li {
	background: #333333;
	background: #085b89 none repeat scroll 0 0;
	border-radius: 5px;
	float: left;
	position: relative;
	list-style: none;
	width: calc(100%/6);
	text-align: center;
}
ul.primary-menu .sub-menu li {
	border-radius: 0;
	text-align: left;
}
ul.primary-menu .sub-menu li a {
	border-top: 1px solid #DDDDDD;
	border-right: 0;
}
ul.primary-menu li a {
	padding: 10px;
	display: block;
	border-right: 1px solid #DDDDDD;
	border-top: 0;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
ul.primary-menu li:last-child a {
	border-right: 0;
}
ul.primary-menu li a:hover,
ul.primary-menu li:hover > a {
background-color: #006699;
}
ul.primary-menu li ul,
ul.primary-menu li ul.sub-menu li ul {
margin: 0;
padding: 0;
display: none;
}
ul.primary-menu li:hover ul {
display: block;
position: absolute;
top: 37px;
z-index: 100;
}
ul.primary-menu li ul.sub-menu li:hover ul {
left: 200px;
top: 0px;
display: block;
position: absolute;
z-index: 100;
}
ul.primary-menu li:hover ul li {
float: none;
width: 200px;
}
ul.primary-menu li:hover ul li:hover {
background: #006699;
}
ul.primary-menu li:hover ul li a {
padding: 10px 20px;
}
#feedback-form {
  max-width: 550px;
  padding: 2%;
  border-radius: 3px;
    
 width: 309px;
}
#feedback-form label {
  float: left;
  display: block;
  clear: right;
}
#feedback-form .w100 {
  float: right;
  max-width: 400px;
  width: 97%;
  margin-bottom: 1em;
  padding: 1.5%;
}
#feedback-form .border {
  border-radius: 1px;
  border-width: 1px;
  border-style: solid;
  border-color: #C0C0C0 #D9D9D9 #D9D9D9;
  box-shadow: 0 1px 1px rgba(255,255,255,.5), 0 1px 1px rgba(0,0,0,.1) inset;
}
#feedback-form .border:focus {
  outline: none;
  border-color: #abd9f1 #bfe3f7 #bfe3f7;
}
#feedback-form .border:hover {
  border-color: #7eb4ea #97cdea #97cdea;
}
#feedback-form .border:focus::-moz-placeholder {
  color: transparent;
}
#feedback-form .border:focus::-webkit-input-placeholder {
  color: transparent;
}
#feedback-form .border:not(:focus):not(:hover):valid {
  opacity: .8;
}
#submitFF {
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
  background: #669acc;
  color: #fff;
}
#feedback-form br {
  height: 0;
  clear: both;
}
#submitFF:hover {
  background: #5c90c2;
}
#submitFF:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}

.blogodel {
    display: inline-block;
    overflow: hidden;
    position: relative;
padding: 5px ;
}
.blogodel .more {
    background-color: #06335d;
    bottom: 10px;
    color: #fff;
    font-size: 10px;
    opacity: 0.55;
    padding: 5px 10px;
    position: absolute;
    right: 3px;
}
.body_text {
    line-height: 1.4;
}
.blogodel .desc {
    display: none;
}

.color-none {background: #f8f8f2}
.color0 {background-image:url(./images/fon_table2.jpg)}
.color1 {background: #f9deae}
.color2 {background: #f4e5c7}

li { list-style-image: url(./images/bull.png); }
ul { padding: 0;  margin-left: 20px; }

.pic {
	float:left;
	margin-right:15px;
}
.pic2{
	float:right;
	margin-left:15px;
}

.pic3{
	float:center;

}

#text {
		text-align:right;
		font-size: 11px;
		font-weight: bold;

	}
#text01 {
		text-align:center;

		margin-top: 20px;
		font-size: 12px;
		font-weight: bold;

	}

#text2 {
		text-align:left;
		font-size: 13px;
		font-weight: bold;

	}
#text3 {
		text-align:left;
		font-size: 13px;
		font-weight: bold;
		color: #ffffff;

	}

#text_knop {
		text-align:left;
		font-size: 14px;
		font-weight: bold;
		color: #ffffff;
}
#menu_bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-align:left;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

#menu_bold_c {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-align:center;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

#menu_unbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	}


#tel {
	font-size: 14px;
	color: #2a4470;
	font-weight: bold;
		}


.holst_rek {
	font-family: Times New Roman, Times, serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;


	}


/*plash*/
.blogodel {
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.blogodel:hover {cursor: pointer;}


.blogodel .more {
	background-color: #06335d;
	color: #FFF;
	font-size: 10px;
	padding: 5px 10px;
	filter:alpha(opacity=55);
	opacity:.55;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=55)';
  position: absolute;
  right: 3px; bottom: 10px;
}
.blogodel:hover .more {display: none;}

.blogodel .desc {display: none;}
.blogodel:hover .desc {
  background-color:#06335d;
  display: block;
  margin: 0;
  color: #FFF;
  font-size: 12px;
  padding: 10px;
  filter:alpha(opacity=70);
  opacity:.70;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
  position: absolute;
  bottom: 15px; left: 3px; right: 3px;
}
.blogodel:hover .desc strong {
  display: block;
  font-size: 14px;
  line-height: 1em;
}

.feedback-form {
  max-width: 400px;
  padding: 2%;
  border-radius: 3px;
  background: #f1f1f1;
}
.feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0 2% 0;
  padding: 2%;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 3px;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
.feedback-form [required]:hover {
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
.feedback-form [required]:focus {
  outline: none;
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
.feedback-form [type="submit"] {
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
  background: #669acc;
  color: #fff;
}
.feedback-form [type="submit"]:hover {
  background: #5c90c2;
}
.feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.feedback_form {
width: 300px;
margin: 0 auto;
}
.mf_line {
margin:5px 0;
}
.mf_line label {
width:100%;
display: block;
font-size: 16px;
margin:5px 0;
}
.mf_line input, .mf_line textarea {
height: 20px;

font-size: 14px;
width: 100%;
border: 1px solid #999;
-webkit-transition:border .4s, box-shadow .4s ;
transition:border .4s, box-shadow .4s ;
}
.mf_line textarea {
min-height: 60px;
max-height: 200px;
resize:vertical;
}
.mf_line input:focus, .mf_line textarea:focus, .button:hover {
outline: none;
border: 1px solid #666;
box-shadow: 0 0 2px #999;
}
.mf_line .info {
height: 50px;
border: 1px solid #999;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.mf_line .info span {
line-height: 50px;
display: block;
float: left;
width: 30%;
margin: 0 1%;
height: 50px;
position: relative;
font-size: 12px;
}
.captcha {
display: block;
height: 40px;
margin: 5px auto;
}
.button {
outline: none;
height: 30px;
padding: 0 10px;
border: 1px solid #999;
background: 0;
cursor: pointer;
-webkit-transition:border .4s, box-shadow .4s ;
transition:border .4s, box-shadow .4s ;
}
.clear {
background: #eee;
}
#reloadCaptcha {
display: block;
position: absolute;
right: 15px;
top: 15px;
width: 16px;
height: 16px;
cursor: pointer;
background: url(../feedback/reload.png) no-repeat;
background-size: 100% 100%;
opacity: .5;
-webkit-transition: opacity .4s ;
transition: opacity .4s ;
}
#reloadCaptcha:hover {
opacity: 1;
}

.f_block__form_box {
    
    padding: 80px;
}
.f_block__form_content {
    float: left;
    width: 50%;
}
.f_block__form_content_inner {
    max-width: 450px;
    margin-right: 20px;
    position: relative;
    padding-bottom: 70px;
    min-height: 278px;
}

.f_block__form_title {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 20px;
    margin-top: -12px;
}
.f_block__form_text {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}
.f_block__form_phone {
    position: absolute;
    left: 0;
    bottom: 0;
}
.f_block__form_main {
    float: left;
    width: 50%;
}
/** FORM STYLES GENERAL **/
#contact_form input, select, textarea {
    font-size: 11px;
    color:#999999;
   
    height: 28px;
    border: #CCC solid 1px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#contact_form input:hover, select:hover, textarea:hover {
    border: 1px solid #999;
}

#contact_form input:focus, select:focus, textarea:focus {
    border: 1px solid #999;
}

/** FORM STYLE: select **/
#contact_form select {
    padding: 5px 5px 3px 5px;
}
#contact_form select option {
    cursor: pointer;
    padding: 5px;
}
/** FORM STYLE: textarea **/
#contact_form textarea {
    height: 80px;
    padding: 4px 2px 2px 4px;
    font-family: Verdana, Arial, "Times New Roman";
}
/** FORM STYLE: input **/
#contact_form input {
    padding: 0 5px 0px 30px;
    background-position: 7px 5px;
    background-repeat: no-repeat;
}

input#send {
    

outline: none;
   height: 40px;
width: 140px;
    padding: 2%;
    border: none;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    background: #669acc;
    color: #fff;
}



}

input#send:hover {
    border: 1px solid #999;
    color: #666;
}

#contact_form label {
    display:inline-block;
    width: 500px;
    vertical-align:top;
    margin-top: 6px;
}
/** CONTAINER OF INPUTS **/
#contact_form span {
    border:0;
    padding:0;
    margin:0;
    display: block;
    margin-bottom: 10px;
}

#name {
    background-image: url(../images/contact/user_suit.png);
}

#email {
    background-image: url(../images/contact/email.png);
}

#phone {
    background-image: url(../images/contact/phone.png);
}

#ajax_loader {
    display:none;
}

.success {
    border: 1px solid #00CC00 ;
    color:#4F8A10;
    background: #F2FFF2;
    display:none;
    margin-top: 3px;
    font-size: 11px;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.error {
    display:none;
    margin-top: 3px;
    font-size: 11px;
    border: 1px solid #FF4F4F;
    color:#D6000E;
    background: #FFF2F2;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.warning {
    display:none;
    margin-top: 3px;
    font-size: 11px;
    color: #9F6000;
    background: #FFF9D5;
    border: 1px solid #FFD324;
    padding: 5px;
    text-align: center;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#contact_form .noicon {
    padding: 0px 7px 0 7px;
    text-align:center;
}

div#contact {
    width: 444px;
    margin: 200px auto;
}

div#top {
    background: url(../images/lay/top.jpg);
    height: 64px;
}

div#top h1 {
    font-family: Verdana, Arial;
    font-size: 22px;
    font-weight: normal;
    padding: 20px 0 0 20px;
    color: #fff;
}

div#center {
    background: url(../images/lay/center.jpg);
    padding: 5px 15px 5px 25px;
}

div#bot {
    background: url(../images/lay/bot.jpg);
    height: 13px;
}
.new-block .how {
    margin: 0 0 0 -10px;
    padding: 0;
    background: none;
    margin-bottom: 20px;}
	
	.how .b-recl4_item {
    width: 24%;
    margin: 0 0 0 1%;
}
.new-block .how .b-recl4_item.m-call .mess, .new-block .how .b-recl4_item.m-call3 .mess {
    padding-top: 0;
    border-top: 7px solid #9C294D;
    border-bottom: 7px solid #9C294D;
}
.new-block .how .m-call .mess, .new-block .how .m-call3 .mess {
    border: 1px solid #9C294D;
}
.new-block .m-call2 span, .new-block .mess span {
    color: #000;
}
.new-block .how .heading-block {
    font-size: 20px;
    font-weight: normal;
    color: #000 !important;
}
.new-block .how .mess span b.mess_phone {
    margin-top: 2px;
    margin-bottom: 3px;
}
.mess_phone sup {
    display: none;
}
.new-block .mess_phone .ya-phone, .new-block .mess a {
    color: #4e7a03;
}
.new-block .m-call2 span, .new-block .mess span {
    color: #000;
}
.new-block .how .m-call .call-me, .new-block .how .m-call3 .call-me {
    background: #9C294D;
}
.new-block .m-call2 span, .new-block .mess span {
    color: #000;
}
.new-block .how .mess .mess_order {
    margin-top: 7px;
    font-size: 16px;
}

.example3 {
    display:inline-block;  
    position:relative;
}
.example3 .example_text {
    display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
     padding: 0px 80px 10px;
margin: -35px 80px;
    color:#fff;
         
    
    
 
     
}
.example3 h6 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
}
.example3 span {
    font-size:12px;
}

/*services
img {
	max-height: 200px;
}*/


.catalog-sections {
	overflow: hidden;
	display: block;
}
.catalog-section {
	width: 23.5%;
	float: left;
	box-sizing: border-box;
	*border: 3px solid #EEE;
	margin-right: 2%;
	overflow: hidden;
	margin-bottom: 20px;
}
.catalog-section a {
	text-decoration: none;
}
.catalog-section p {
	margin: 4px 0;
	text-align: center;
	color: #473827;
	font-weight: bold;
	font-size: 16px;
}
.catalog-section img {
	min-width: 100%;
    height: 220px;
}
.catalog-section:nth-child(4n) { 
	margin-right: 0;
}
.catalog-section:nth-child(4n+1) { 
	clear: left;
}

#body {
	padding: 0 20px;
}

.bxslider img {
	width: 100%;
}
.bxslider-empty li {
	list-style: none;
}
.bxslider-empty {
	margin: 0;
}
.bxslider-empty a { 
    display: block;
    overflow: hidden;
}
.bxslider-empty img {
	width: 100%;
	list-style: none;
	float: left;
}

.form_container {
	position: absolute;
    top: 0;
    right: 0;
	height: 100%;
	padding: 10px;
    box-sizing: border-box;
}
.form_container form {
	padding: 0;
}
.form_container .form_subcontainer {
	border: 1px solid #CACCCB;
	background: white;
	overflow: hidden;
    height: 100%;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 3px;
}
.form_container .form_title {
	color: #085b89;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
.form_container input,
.form_container textarea {
	color: #A6A6A6;
	border: 1px solid #DCDCDC;
	width: 100%;
	margin-bottom: 16px;
	padding: 6px 10px;
	box-sizing: border-box;
	background: #F2F2F2;
	font-size: 14px;
	border-radius: 3px;
}
.form_container textarea {
	height: 170px;
	resize: none;
}
.form_container input::-webkit-input-placeholder {color:#A6A6A6 !important;}
.form_container input::-moz-placeholder {color:#A6A6A6 !important;}/* Firefox 19+ */
.form_container input:-moz-placeholder {color:#A6A6A6 !important;}/* Firefox 18- */
.form_container input:-ms-input-placeholder {color:#A6A6A6 !important;}
.form_container textarea::-webkit-input-placeholder {color:#A6A6A6 !important;}
.form_container textarea::-moz-placeholder {color:#A6A6A6 !important;}/* Firefox 19+ */
.form_container textarea:-moz-placeholder {color:#A6A6A6 !important;}/* Firefox 18- */
.form_container textarea:-ms-input-placeholder {color:#A6A6A6 !important;}
.form_container button {
	background: white;
	text-transform: uppercase;
	color: white;
	font-size: 14px;
	background: #DE3E24;
	border-radius: 20px;
	border: 1px solid #BF351E;
	padding: 10px 50px;
	font-size: 14px;
	cursor: pointer;
}
.form_container p {
	font-size: 14px;
    color: green;
    margin: 0px 0 12px 0;
}









.vote-block {
  float:left;
  padding-left:30%;
}

.sheme-vote {
  display:none;
}

.voter {
  display:inline-table;
  vertical-align:top;
}
.voter > div {
  display:table-cell;
  width:25px;
  height:21px;
}
.inner-star{
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('/bitrix/images/star_off.png');
  background-repeat: no-repeat;
  background-size: 25px 21px;
  z-index:2;
  height: 100%;
}
.vote_star {
  background-image: url('/bitrix/images/star_off.png');
  background-repeat: no-repeat;
  background-size: 25px 21px;
  z-index:1;
  position:relative;
  
}
.hidden {display:none;}
.full_star {
  width:100%;
  background-image: url('/bitrix/images/star_on_active.png');
}
.total_votes{
  font-size: 13px;
color: #b8b8b8;
}
.message {
  display:none;
  /*max-width: 122px;*/
  text-align: center;
  font-size: 14px;
  color: #b8b8b8;
}
html body div#cs-item{
    margin-right: 22px;
}
html body div#cs-item.last{
    margin-right: 22px;
}
.order-btn {
    background-color: #2296F3;
    padding: 5px 22px;
    color: #FFF!important;
    border-radius: 20px;
}